
QGIS Application - Bug report #14529

Layer Transparency (QuickMapServices) not honoured in PDF export from Print Composer

2016-03-18 02:39 PM - Matthew Baker

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22502

Description

Just noticed after upgrading to 2.14 that maps I've been making with the OSM Aerial layer from QuickMapServices don't export with the

transparency setting I've applied at the layer level - which they used to at v 2.10.

History

#1 - 2016-03-19 11:59 PM - Alexander Bruy

- Category deleted (Map Composer/Printing)

Looks like plugin issue, better to report it in plugin bugtracker

#2 - 2016-03-28 03:01 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

Not a QGIS issue - please open a bug report on the plugin's tracker

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
